body.toolbar-fixed #toolbar-administration,
body.toolbar-fixed #toolbar-bar {
  font-family: "Source Sans Pro", "Lucida Grande", Verdana, sans-serif;
  font-weight: normal;
}
body {
  font-family: 'Blogger Sans';
  font-weight: 400;
  font-size: 18px;
  color: #1c2534;
  line-height: 1.4;
  overflow-x: hidden;
}
a {
  color:#90750C;
}
a:hover,
a:focus {
  color:#deb825;
  text-decoration: none;
}
/*Header*/
.hd.container-fluid {
  background-color: #1c2534;
  padding: 0;
  margin: 0;
  border-top: #deb825 solid 1px;
  border-left: #deb825 solid 1px;
  border-right: #deb825 solid 1px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
.region-header {
  display: flex!important;
  justify-content: center;
  align-items: center;
  color: #EFD881;
  min-height: 90px;
}
.region-header p {
  padding-bottom: 0;
  margin-bottom: 0;
}
.region-header a {
  color: #EFD881;
  text-decoration: none;
}
.region-header a:hover,
.region-header a:focus {
  color: #deb825;
  text-decoration: none;
}
.block-system-branding-block {
  display: flex;
  flex: 10%;
}
.region-header #block-topsitename {
  display: flex;
  flex: 30%;
  justify-content: flex-start;
}
.region-header #block-topadress {
  display: flex;
  flex: 30%;
  justify-content: flex-start;
}
.region-header #block-topcontacts {
  justify-content: flex-end;
}
.region-header #block-topsitename h5,
.region-header #block-topadress h5,
.region-header #block-topcontacts h5 {
  display: inline-block;
}
.region-header #block-topsitename .fa-solid,
.region-header #block-topadress .fa-solid,
.region-header #block-topcontacts .fa-solid {
  color: #deb825;
}
.region.region-nav-main {
  width: 87%;
}
/*@media (max-width: 1199px) {
.region-header #block-topcontacts {
  flex: 40%;
  justify-content: end;
}
.region-header #block-topsitename,
.region-header #block-topadress {
  flex: 25%;
  justify-content: center;
}
}*/
.navbar {
  background-color: #1c2534;
  border-bottom: #deb825 solid 1px;
  border-left: #deb825 solid 1px;
  border-right: #deb825 solid 1px;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  justify-content: space-around;
}
.navbar-nav {
  justify-content: space-around;
}
.navbar .container {
  border-top: #deb825 solid 1px;
}
.navbar .nav-link {
  display: block;
  padding: 0.5rem 1rem;
  color: #EFD881;
  text-decoration: none;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
  font-weight: 500;
  font-size: 20px;
}
.navbar .nav-link:hover,
.navbar .nav-link:focus {
  color: #deb825;
}
.region.region-slider {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
}
.header-island {
  z-index: 99;
  position: relative;
  margin: 12px;
}
@media (min-width: 992px) {
.navbar-brand img {
    height: 70px;
}
#block-mobilemenu {
  display: none;
}
}
@media (max-width: 991px) {
.navbar-brand img {
  height: 55px;
  }
.navbar .container {
  border-top: none;
  }
.navbar {
  display: none;
}
.region-header #block-topsitename,
.region-header #block-topadress,
.region-header #block-topcontacts {
  display: none;
}
.hd.container-fluid {
  border-top: none;
  border-left: none;
  border-right: 0;
  border-bottom: #deb825 solid 1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.region-header {
  min-height: 65px;
}
.header-island {
  position: fixed;
  width: 100%;
  margin: 0;
}
}
/*Slider*/
.swiper {
  width: 100%;
  height: 100vh;
}
.swiper-slide {
  background-position: center;
  background-size: cover;
}
.swiper-slide img {
  display: block;
  width: 100%;
}
/* Slide captions */
.slider-overlay {
  position: absolute;
	top: 50%;
	left: 0;
  width: 100%;
  height: calc(100% + 1px);
  text-align: center;
	z-index: 999;
	transform: translateY(-50%);
  background-color: rgba(0,0,0,.35);
}
.slide-captions {
	position: absolute;
	top: 50%;
	left: 0;
  width: 100%;
  text-align: center;
	z-index: 999;
	transform: translateY(-50%);
}
.slide-captions .current-title {
  margin: 0;
	font-size: 52px;
  text-shadow: rgb(0 0 0 / 40%) 1px 1px;
  color:#EFD881;
}
.slide-captions .current-subtitle {
  margin: 10px 0 0 0;
	font-size: 28px;
  text-shadow: rgb(0 0 0 / 40%) 1px 1px;
  color: #EFD881;
}
.slide-captions .current-button {
  margin: 20px 0 0 0;
	font-size: 30px;
}
@media (max-width: 576px) {
  .slide-captions .current-title {
    font-size: 42px;
  }
  .slide-captions .current-subtitle {
    font-size: 22px;
  }
}
/*Buttons*/
.btn-primary {
  border-radius: 30px;
  font-size: 20px;
  font-weight: 500;
  padding: 0.375rem 2rem;
}
.btn-primary {
  color: #90750C;
  background-color: #deb825;
  border-color: #deb825;
}
.btn-primary:hover {
  color: #EFD881;
  background-color: #90750C;
  border-color: #90750C;
}
.btn-check:focus + .btn-primary, .btn-primary:focus {
  color: #EFD881;
  background-color: #90750C;
  border-color: #90750C;
  box-shadow: 0 0 0 0.25rem rgba(144,117,12,.5)!important;
}
.btn-check:checked + .btn-primary, .btn-check:active + .btn-primary, .btn-primary:active, .btn-primary.active, .media-library-view--widget .view-header a.btn-primary.is-active, .show > .btn-primary.dropdown-toggle {
  color: #90750C;
  background-color: #deb825;
  border-color: #deb825;
}
.btn-check:checked + .btn-primary:focus, .btn-check:active + .btn-primary:focus, .btn-primary:active:focus, .btn-primary.active:focus, .media-library-view--widget .view-header a.btn-primary.is-active:focus, .show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.25rem rgba(222, 184, 37, 0.5);
}
.btn-primary:disabled, .btn-primary.disabled {
  color: #EFD881;
  background-color: #90750C;
  border-color: #90750C;
}

/*Main*/
.path-frontpage .fr.container {
  max-width: 100%;
  padding-right: 0;
  padding-left: 0;
}
.path-frontpage .region.region-content {
  padding-left: 0;
  padding-right: 0;
}
h1 {
  font-size: 56px;
}
@media (max-width: 576px) {
h1 {
  font-size: 46px;
  }
}
.path-node .region.region-content {
  min-height: 80vh;
}
.path-frontpage main {
  margin-top: calc(100vh - 150px);
}
.page-node-type-page main,
.page-node-type-vidhuky main,
.page-node-type-storinka-vyrobiv main {
  margin-top: calc(600px - 150px);
}
.path-node main {
  padding-bottom: 30px;
}
.field--name-field-titlebg {
  display: none;
}
.page-node-type-page .region.region-slider,
.page-node-type-vidhuky .region.region-slider,
.page-node-type-storinka-vyrobiv .region.region-slider {
  height: 600px;
}
.page-node-type-page .page-title,
.page-node-type-vidhuky .page-title,
.page-node-type-storinka-vyrobiv .page-title {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  color: #EFD881;
  height: 600px;
  width: 100%;
  background-color: rgba(0,0,0,.35);
  text-align: center;
}
@media (max-width: 991px) {
.page-node-type-page .page-title,
.page-node-type-vidhuky .page-title,
.page-node-type-storinka-vyrobiv .page-title {
  padding-top: 60px;
}
}
#block-pagetitle {
  height: 600px;
  width: 100%;
  background-position: center;
  background-size: cover;
}
/*Contacts Block*/
.region.region-content-bottom {
  display: flex;
  padding-bottom: 30px;
}
#block-contactbody {
  flex: 50%;
}
#block-yakzrobitizamovlennya {
  flex: 50%;
}
.single-contact-info {
  display: flex;
  border-radius: 12px;
  padding: 30px;
  margin-bottom: 40px;
  box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.08);
  max-width: 90%;
}
.single-contact-info a {
  color: #1c2534;
  text-decoration: none;
}
.single-contact-info a:hover,
.single-contact-info a:focus {
  color: #deb825;
  text-decoration: none;
}
.single-contact-info .contact-icon {
  color: #deb825;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 24px;
  font-size: 50px;
}
.single-contact-info .contact-meta h3 {
  margin-bottom: 10px;
}
#block-yakzrobitizamovlennya {
  box-shadow: 0px 4px 28px rgba(0, 0, 0, 0.08);
  border-radius: 8px;
  padding: 30px;
  margin-bottom: 40px;
}
.section-title {
  text-align: center;
  padding: 30px 15px;
}
.section-title h2 {
  text-align: center;
  font-size: 50px;
}
.section-title::after {
  content: '';
  position: relative;
  display: inline-block;
  content: "";
  background-image: url(/sites/default/files/icons/divider.png);
  width: 140px;
  height: 20px;
  background-size: auto;
  background-repeat: no-repeat;
  background-position: center;
}
.section-title h6 {
  text-align: center;
  font-size: 22px;
  font-weight: 500;
}
@media(max-width: 575px) {
  .section-title h2 {
    font-size: 42px;
  }
  .section-title h6 {
    font-size: 20px;
  }
}
.map {
  display: flex;
}
.google_map {
  flex: auto;
}
.map .facade img {
  height: 600px;
}
#map_js {
  /*display: block;*/
  width: 100%;
  height: 600px;
}
/*Form*/
#block-storinkaizvebformoyu .form-item.form-item-vashe-im-ya input,
#block-storinkaizvebformoyu .form-item.form-item-vash-nomer-telefona input,
#block-storinkaizvebformoyu .form-item textarea {
  display: block;
  width: 100%;
  padding: 15px 0;
  border: none;
    border-bottom-color: currentcolor;
    border-bottom-style: none;
    border-bottom-width: medium;
  outline: none;
  border-bottom: 1px solid #e1e1e1;
  resize: none;
}
#block-storinkaizvebformoyu .form-item.form-item-vashe-im-ya label,
#block-storinkaizvebformoyu .form-item.form-item-vash-nomer-telefona label,
#block-storinkaizvebformoyu .form-item.form-item-tekst-povidomlennya label {
  display: none;
}
#block-storinkaizvebformoyu .button-action:before {
  margin-left: -0.1em;
  margin-right: 5px;
  padding-right: 0.2em;
  content: url(/sites/default/files/icons/upload.png);
}
@media(max-width: 991px) {
  .region.region-content-bottom {
    padding-left: 15px;
    padding-right: 15px;
  }
  #map_js {
    height: 400px;
  }
  .map .facade img {
    height: 400px;
}
}
@media(max-width: 767px) {
  .region.region-content-bottom {
    flex-direction: column;
  }
  .single-contact-info {
  max-width: 100%;
}
.map {
  flex-direction: column;
}
.map .facade img {
  height: auto;
  width: 100%;
}
#block-yakzrobitizamovlennya {
  margin-bottom: 0;
}
}
@media(max-width: 575px) {
.region.region-content-bottom {
  padding-left: 15px;
  padding-right: 15px;
}
}
/*Footer*/
footer {
  background-color: #1c2534;
  color: #EFD881;
  padding: 3rem 0 0 0;
}
.region.region-footer {
  border-top: #deb825 1px solid;
  padding-top: 10px;
}
/*Footer Top*/
.region.region-footer-top {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
}
.region.region-footer-top h3 {
  color: #deb825;
}
.region.region-footer-top a {
  color: #EFD881;
  text-decoration: none;
}
.region.region-footer-top a:hover,
.region.region-footer-top a:focus {
  color: #deb825;
  text-decoration: none;
}
.region.region-footer-top ul.nav.navbar-nav {
  padding-inline-start: 0;
  margin-block-end: 0;
  margin-block-start: 0;
}
.region.region-footer-top .nav-item a {
  padding-left: 0;
}
.region.region-footer-top .nav-link {
  padding-top: 0;
}
#block-logofooter img {
  height: 70px;
}
#block-footercontacts p {
  margin-bottom: 0.5rem;
}
@media(max-width: 991px) {
  .region.region-footer-top {
    flex-direction: column;
  }
  #block-logofooter .text-center {
    text-align: left!important;
  }
  .region.region-footer-top h3 {
    padding-top: 20px;
  }
  .region.region-footer {
    font-size: 16px;
  }
}
/*Comment form*/
.page-node-type-vidhuky .comment-form__title,
.page-node-type-vidhuky .comment-vidhuky-form .form-item-name,
.page-node-type-vidhuky .comment-vidhuky-form .filter-wrapper,
.page-node-type-vidhuky .js-comment footer,
.block-views-blockvidhuky-block-1 .js-comment footer,
.page-node-type-vidhuky .comment_title,
.page-node-type-vidhuky .comment-vidhuky-form {
  display: none;
}
.page-node-type-vidhuky .comment-vidhuky-form .image-widget {
  display: flex;
}
.page-node-type-vidhuky .comment-vidhuky-form .image-preview {
  flex: 20%;
}
.page-node-type-vidhuky .comment-vidhuky-form .image-widget-data {
  flex: 80%;
  display: flex;
  justify-content: start;
  align-items: center;
  padding-left: 1rem;
}
.page-node-type-vidhuky .form-item-field-vashe--0 .description {
  padding-top: 0;
  font-size: 0.75rem;
}
.page-node-type-vidhuky .comment-vidhuky-form .form-control:focus {
  color: #1c2534;
  background-color: #fff;
  border-color: #deb825;
  outline: 0;
}
@media (max-width: 600px) {
  .page-node-type-vidhuky .comment-vidhuky-form .image-widget {
    flex-direction: column;
  }
  .page-node-type-vidhuky .comment-vidhuky-form .image-widget-data {
    padding-left: 0;
    padding-top: 1rem;
  }
}
.page-node-type-vidhuky .comment-body, 
.path-frontpage .comment-body {
  text-align: center;
  margin-top: 20px;
  padding: 30px;
  box-shadow: 0px 4px 28px rgba(0, 0, 0, 0.08);
  background: #fff;
  border-radius: 12px;
}
.page-node-type-vidhuky .comment-body img, 
.page-node-type-vidhuky .comment-body img {
  margin: 0 auto;
  width: 140px;
  border-radius: 50%;
}
.page-node-type-vidhuky .comment-body .field--name-comment-body, 
.path-frontpage .comment-body .field--name-comment-body {
  border-bottom: 1px solid #deb825;
  padding: 24px 0;
}
.page-node-type-vidhuky .comment-body .field--name-field-va, 
.path-frontpage .comment-body .field--name-field-va {
  font-weight: 500;
  font-size: 20px;
  margin-top: 24px;
}
.page-node-type-vidhuky .comment-vidhuky-form  {
  margin-bottom: 40px;
}
.page-node-type-vidhuky .comment-body .created, 
.path-frontpage .comment-body .created {
  line-height: 24px;
  color: #a4a4a4;
}
.carousel-inner>.item>a>img,
.carousel-inner>.item>img,
.img-responsive,
.thumbnail a>img,
.thumbnail>img {
  display: block;
  max-width: 100%;
  height: auto;
}
.block-views-blockvidhuky-block-1 .owl-carousel .owl-item img {
  display: block;
  max-width: 100%;
  width: auto;
  margin: 0 auto;
  border-radius: 50%;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #deb825;
}

.block-views-blockvidhuky-block-1 {
  padding-bottom: 30px;
  margin-bottom: 40px;
  background-image: url('/sites/default/files/images/bg_review.jpg');
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
}
@media (max-width: 575px) {
  .block-views-blockvidhuky-block-1 {
  padding-left: 15px;
  padding-right: 15px;
  }
}
.block-views-blockfotohalereya-block-1
.block-views-blockvidhuky-block-1 .section-title {
  padding-bottom: 0;
}
.block-views-blockvidhuky-block-1  .view-footer {
  text-align: center;
}
#clickme .btn-primary {
  width: 100%;
}
/*Gallery Block*/
.block-views-blockfotohalereya-block-1 {
  margin-bottom: 40px;
}
.path-frontpage .view-fotohalereya .owl-nav button {
  color: #deb825;
  background: transparent;
  font-size: 50px;
  font-weight: 700;
  opacity: 1;
  margin: 0 20px;
}
.owl-theme .owl-nav [class*='owl-']:hover {
  background: transparent;
  color: #90750C;
  text-decoration: none;
}
/*Jewelry Page*/
.page-node-type-storinka-vyrobiv .node__content .field--name-field-image {
  display: flex;
  flex-wrap: wrap;
}
.page-node-type-storinka-vyrobiv .node__content .field--name-field-image .field__item {
  flex: 33%;
  margin-bottom: 10px;
  display: flex;
  justify-content: center;
}
.page-node-type-storinka-vyrobiv .node__content .field--name-field-image img {
  max-width: calc(100% - 10px);
}
.field--name-field-tekst-pid-zobrazhennyamy,
.page-node-type-storinka-vyrobiv .node__content .field--name-body {
  padding: 20px 0;
}
@media (max-width: 500px) {
  .page-node-type-storinka-vyrobiv .node__content .field--name-field-image {
    flex-direction: column;
  }
}
/*Block Services*/
#services {
  margin-bottom: 30px;
}
#services .item-service {
  height: auto;
  width: 100%;
  margin-bottom: 20px;
  border-radius: 12px;
  color: #EFD881;
  display: inline-block;
  overflow: hidden;
  position: relative;
  vertical-align: middle;
  z-index: 1;
  border: 1px solid #deb825;
  transition: .5s;
  text-shadow: rgb(0 0 0 / 40%) 1px 1px;
}
#services .item-service::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  background-color: #1c2534;
  opacity: .5;
  z-index: 2;
}
#services .item-service:hover::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  background-color: #EFD881;
  opacity: .7;
  z-index: 2;
  transition: .5s;
}
#services .item-service .img {
  max-width: 100%;
  vertical-align: middle;
  transition: .5s;
  transform: scale(1);
}
#services .item-service h3 {
  color: #EFD881;
  display: block;
  font-size: 30px;
  font-weight: 500;
  margin-bottom: 10px;
}
#services .item-service:hover h3,
#services .item-service:hover .text {
  color: 	#1c2534;
  transition: .5s;
}
#services .item-service:hover .img {
  transform: scale(1.2);
}
#services .item-service .desc {
  height: 100%;
  padding: 50px 20px 20px;
  position: absolute;
  left: 0;
  top: 10px;
  text-align: center;
  width: 100%;
  z-index: 2;
}
@media (max-width: 1199px) {
  #services .row,
  #jewelry .row {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  #services .item-service .desc {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 20px;
    flex-direction: column;
  }
}
/*Jewelry Block*/
 #jewelry {
   background-color: #EFD881;
 }
#jewelry .b1 {
  display: flex;
  padding: 0;
  margin: 0;
  transition: 0.8s;
  opacity: 1;
}
@media (max-width: 1199px) {
  #jewelry .b1.rev {
    flex-direction: row-reverse;
  }
}
@media (max-width: 991px) {
  #jewelry .b1.rev1,
  #jewelry .b1.rev.rev2 {
    flex-direction: row-reverse;
  }
  #jewelry .b1.rev {
    flex-direction: row;
  }
}
@media (max-width: 500px) {
  #jewelry .b1 {
    flex-direction: column;
  }
  #jewelry .b1.rev,
  #jewelry .b1.rev1,
  #jewelry .b1.rev.rev2 {
    flex-direction: column;
  }
  #jewelry .b1.colrev {
    flex-direction: column-reverse;
  }
  #jewelry .b1.rev.rev2.colrev {
    flex-direction: column-reverse;
  }
  .text-jew {
    padding: 30px 10px;
  }
}
.img-jew,
.text-jew {
  flex: 50%
}
.img-jew img {
  width: 100%;
}
.img-jew {
  position: relative;
}
.b1:hover .img-jew::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: #EFD881;
  opacity: 0.2;
}

.text-jew {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  background-color: #1c2534
}
.text-jew h3 {
  color: #EFD881;
  margin-bottom: 20px;
}

/*Mobile Menu*/
/* Icon 2 */
#nav-icon2 {
  width: 30px;
  position: relative;
  transition: .5s ease-in-out;
  cursor: pointer;
  margin-left: 30px;
}
#nav-icon2 span {
  display: block;
  height: 3px;
  margin: 7px 0;
  background: #EFD881;
  border-radius: 1.5px;
  opacity: 1;
  transition: .25s ease-in-out;
}
#nav-icon2:hover span {
  background: #deb825;
}
#nav-icon2 span:nth-child(1) {
  width: 15px;
}
#nav-icon2 span:nth-child(2) {
  width: 30px;
}
#nav-icon2 span:nth-child(3) {
  width: 20px;
}
#block-mobilemenu .offcanvas {
  background-color: #1c2534;
}
#block-mobilemenu .btn-close {
  outline: none;
}
#block-mobilemenu img {
  height: 55px;
  margin-bottom: 20px;
  padding-left: 38px;
}
#block-mobilemenu .offcanvas-header {
  justify-content: end;
  padding: 1rem 1rem;
}
#block-mobilemenu .offcanvas-body {
  display: flex;
  justify-content: start;
  flex-direction: column;
  align-items: left;
}
#block-mobilemenu .offcanvas-body ul {
  list-style-type: none;
}
#block-mobilemenu .offcanvas-body ul li {
  padding: 7px 0;
}
#block-mobilemenu .mob-nav {
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 500;
}
#block-mobilemenu .offcanvas {
  overflow-y: auto;
}
#block-mobilecontact .fa-solid {
  font-size: 22px;
  padding: 0 10px;
}
#block-mobilecontact {
  display: none;
}
@media (max-width: 991px) {
.path-frontpage main {
    margin-top: 100vh;
  }
.page-node-type-page main,
.page-node-type-vidhuky main,
.page-node-type-storinka-vyrobiv main {
  margin-top: calc(600px + 15px);
}
#services,
#jewelry,
#block-views-block-fotohalereya-block-1,
#block-views-block-vidhuky-block-1,
#contacts {
    padding-top: 40px;
  }
#block-mobilecontact {
  display: block;
  }
}
.owl-item {height: 0;}    
.owl-item.active {height: auto;}
/*language switcher*/
.language-switcher-language-url ul {
    margin-bottom: 0;
    list-style: none;
}
.language-switcher-language-url ul li {
    display: inline;
}
.language-switcher-language-url ul a {
    padding: 5px 10px;
}
.language-switcher-language-url a {
    text-decoration: none;
}
.language-switcher-language-url ul.links a.is-active {
    color: #EFD881;
    font-weight: 500;
}
#block-peremikachmovi-2 {
    display: none;
}
@media (max-width: 991px) {
.language-switcher-language-url a {
    color: #90750C;
}
.language-switcher-language-url a:hover {
    color: #deb825;
}
.language-switcher-language-url ul a {
    padding: 5px 5px;
}
.language-switcher-language-url ul {
    padding-left: 10px;
}
.language-switcher-language-url ul a {
    font-size: 16px;
}
#block-peremikachmovi-2 {
    display: block;
}
}
.page-node-type-article .page-title {
    margin-bottom: 1.5rem;
}
.page-node-type-article .node__content .field--type-image {
    padding-bottom: 1.5rem;
}
.path-blog main {
    padding-bottom: 30px;
}
.path-blog .region.region-content {
    min-height: 80vh;
}
.path-blog .view-bloh h2 a {
    text-decoration: none;
}
.path-blog .view-bloh img {
    padding-top: 1.0rem;
    padding-bottom: 1.0rem;
}
.path-blog .node-readmore a {
    font-weight: 500;
    text-decoration: none;
}
.path-blog .node__links li {
    padding-left: 0;
}
.page-node-type-article .field--name-field-tags {
    display: flex;
}
.page-node-type-article .field--name-field-tags a {
    padding-right: 5px;
    text-decoration: none;
    font-size: 14px;
}
@media (max-width: 991px) {
.page-node-type-article main,
.path-blog main {
    margin-top: 70px;
}
}
@media (max-width: 575px) {
.page-node-type-article h1,
.path-blog h1{
    font-size: 36px;
}
}